.form {
  max-width: 39.375rem;

  &__title {
    @include font(1.5rem, $secondary-color, 500);
    margin-bottom: 3.4rem;
    text-align: center;

    span {
      color: $accent-color;
    }
  }

  &__fields {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.875rem;
    margin-bottom: 1.875rem;
  }

  &__submit {
    width: 10.3125rem;
    display: block;

    @media (max-width: 662px) {
      margin: 0 auto;
      width: 18.75rem;
    }
  }

  &__link {
    @extend .link;
    margin-left: 0.2rem;
  }
}
